{
  "main.js": {
    "file": "assets/main.88a796e4.js",
    "src": "main.js",
    "isEntry": true,
    "css": [
      "assets/main.587d6006.css"
    ]
  },
  "main.css": {
    "file": "assets/main.587d6006.css",
    "src": "main.css"
  }
}